/*
Theme Name: Fligno Web Design Agency
Theme URI: https://fligno.com/
Version: 1.0
Description: Mini Websites by FLigno
Author: Fligno Team
Author URI: https://fligno.com/
template: bb-theme
*/

/* Add your custom styles here... */
a {
    color: #ff606b;
}
@media (max-width: 480px) {
    h1, h2 { font-size: 30px; }
    h3 { font-size: 24px; }
    h4 { font-size: 18px; }
    h5 { font-size: 16px; }
    h6, p { font-size: 14px; }
}

input[type=text], 
input[type=password], 
input[type=email], 
input[type=tel], 
input[type=date], 
input[type=month], 
input[type=week], 
input[type=time], 
input[type=number], 
input[type=search], 
input[type=url] {
    color: #78909c;
    height: auto;
    padding: 0.8em;
    font-size: 16px;
    background-color: #f5f5f5;
    border: none;
    border-radius: 0;
    line-height: 1em;
    width: 100%;
    transition: all 0.4s ease-in-out;
}
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=tel]:focus, 
input[type=date]:focus, 
input[type=month]:focus, 
input[type=week]:focus, 
input[type=time]:focus, 
input[type=number]:focus, 
input[type=search]:focus, 
input[type=url]:focus, 
textarea:focus {
    background-color: #f5f5f5;
}

.fl-photo-blend {
    background-image: -moz-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
}
.fl-photo-blend > * {
    position: relative;
}
.fl-photo-blend .fl-row-content-wrap {
    mix-blend-mode: overlay;
}

/*
.fl-photo-overlay .fl-photo:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    background-image: -moz-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(207,179,205) 0%, rgb(96,156,252) 100%);
}

.fl-photo-overlay .fl-photo img {
    opacity: 0.4;
    mix-blend-mode: overlay;
}*/

/* Contact Us Form */
/*.caldera-grid form {
    opacity: 0;
    transition: all 0.4s ease-in-out;
}

.caldera-grid .row {
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
}

.caldera-grid .form-group > * {
    vertical-align: middle;
}

.caldera-grid .form-group {
    display: flex;
    width: 100%;
    margin: 1em auto 2em;
}

.caldera-grid .form-group > div:not(.form-group-wrapper) > * {
    width: 50px;
}

.caldera-grid .form-group > div:not(.form-group-wrapper) .intl-tel-input {
    background: #ffffff;
    display: block;
    height: 100%;
}

.caldera-grid .form-group-wrapper {
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 1em;
	width: 100%;
	vertical-align: top;
}

.caldera-grid .form-control {
	position: relative;
	display: block;
	float: right;
	padding: 0.8em;
	border: none;
	border-radius: 0;
	background: #f0f0f0;
	color: #aaa;
	font-weight: bold;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-appearance: none;  for box shadows to show on iOS 
}

.caldera-grid .form-control:focus {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.caldera-grid .form-group-wrapper label {
	display: inline-block;
	float: right;
	padding: 0 1em;
	color: #6a7989;
	font-weight: 300;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.caldera-grid .form-group-wrapper label {
	position: relative;
	display: block;
	padding: 1.6em 0;
	width: 100%;
}

.caldera-grid .form-group-wrapper {
	display: block;
	overflow: hidden;
	margin: 1em auto 2em;
	background: #EFEEEE;
}

.caldera-grid .form-group-wrapper .form-control:not(input[type="button"]){
	position: absolute;
	top: 0;
	right: 100%;
	height: 100%;
	background: #fff;
	color: #9DABBA;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.caldera-grid .form-group-wrapper label {
	z-index: 10;
	display: block;
	width: 100%;
	height: 100%;
	text-align: left;
    padding: 1.5em 0;
	cursor: text;
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.caldera-grid .form-group-wrapper .form-control:not(input[type="button"]):focus {
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
	-webkit-transition-delay: 0.06s;
	transition-delay: 0.06s;
}

.caldera-grid .form-group-wrapper .form-control:not(input[type="button"]):focus + label  {
	-webkit-transform: translate3d(60%, 0, 0);
	transform: translate3d(60%, 0, 0);
	pointer-events: none;
}

@media screen and (max-width: 34em) {
	.caldera-grid .form-group-wrapper .form-control:not(input[type="button"]):focus + label  {
		-webkit-transform: translate3d(65%, 0, 0) scale3d(0.65, 0.65, 1);
		transform: translate3d(65%, 0, 0) scale3d(0.65, 0.65, 1);
		pointer-events: none;
	}
}

.caldera-grid .form-group-wrapper {
	display: block;
	overflow: hidden;
	margin: 0;
	background: #f5f5f5;
}

.caldera-grid .form-group-wrapper .form-control {
	position: absolute;
	top: 0;
	right: 100%;
	width: 60%;
	height: 100%;
	background: #fff;
	color: #9DABBA;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.caldera-grid .form-group-wrapper label {
	z-index: 10;
	display: block;
	width: 100%;
	height: 100%;
	text-align: left;
	padding: 1em;
	cursor: text;
	-webkit-transform-origin: 0% 50% !important;
	transform-origin: 0% 50%;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.caldera-grid .form-group-wrapper .form-control:focus,
.input--filled .form-control {
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
	-webkit-transition-delay: 0.06s;
	transition-delay: 0.06s;
}

.caldera-grid .form-group-wrapper .form-control:focus + label,
.input--filled label  {
	-webkit-transform: translate3d(60%, 0, 0);
	transform: translate3d(60%, 0, 0);
	pointer-events: none;
}

@media screen and (max-width: 34em) {
	.caldera-grid .form-group-wrapper .form-control:focus + label,
	.input--filled label  {
		-webkit-transform: translate3d(65%, 0, 0) scale3d(0.65, 0.65, 1);
		transform: translate3d(65%, 0, 0) scale3d(0.65, 0.65, 1);
		pointer-events: none;
	}
}

.caldera-grid .form-group-wrapper .intl-tel-input {
    position: absolute;
    display: block;
    width: 60%;
    height: 100%;
}

.intl-tel-input.allow-dropdown input, 
.intl-tel-input.allow-dropdown input[type=text], 
.intl-tel-input.allow-dropdown input[type=tel], 
.intl-tel-input.separate-dial-code input, 
.intl-tel-input.separate-dial-code input[type=text], 
.intl-tel-input.separate-dial-code input[type=tel] {
    padding-right: 6px;
    padding-left: 52px;
    margin-left: 0;
}

.caldera-grid .form-group input[type="submit"] {
    width: 100%;
}
*/
/*sidebar styles*/
.fl-module-sidebar:not(.sidebar-style-2) .fl-widget-title {
    color: #78909c;
    font-size: 16px;
}
.fl-module-sidebar:not(.sidebar-style-2) ul li {
    padding: 0 0 10px 20px;
    position: relative;
}
.fl-module-sidebar:not(.sidebar-style-2) ul li:before {
    content: "";
    border-top: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #1e88e5;
    width: 0;
    height: 0;
    display: block;
    position: absolute;
    top: calc(50% - 5px);
    left: 0;
    transform: translateY(-50%);
}

/*sidebar 2 style css*/
.sidebar-style-2 .fl-widget-title {
    color: #78909c;
    font-size: 16px;
    border-left: 5px solid #78909c;
    padding: 10px 10px 10px 20px;
    background-color: #f5f5f5;
}
.sidebar-style-2 ul li {
    border-bottom: 1px solid #cecece;
    padding: 0 0 10px 20px;
    position: relative;
}
.sidebar-style-2 ul li:before {
    content: "";
    border-right: 3px solid #78909c;
    border-bottom: 3px solid #78909c;
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    top: calc(50% - 5px);
    left: -2px;
    transform: translateY(-50%) rotate(-45deg);
}


/* ABOUT US */
.about-info-list-custom .uabb-module-content  li {
    width: calc(100% / 3) !important;
}

@media (max-width: 992px){
    .about-info-list-custom .uabb-module-content  li {
        width: calc(100% / 2) !important;
    }

}

@media (max-width: 620px){
    .about-info-list-custom .uabb-module-content  li {
        width: calc(100% / 1) !important;
    }
     .about-info-list-custom .uabb-module-content{
        width: 30em;
        margin-left:auto;
        margin-right:auto;
    }
}

@media (max-width: 620px){
 
       .about-info-list-custom .uabb-module-content{
        width: 95%;
      
    }
}




